/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


 #footer-ee  {float:right; margin-top:103px;}
@media (max-width: 850px) {   #footer-ee  {display:none !important;  } }

.ee-designedby { font-size: 13px; color:#515B61; padding:0px; padding-top:3px; line-height:125%; margin:0px;}
.ee-electricescape { font-size: 15px; padding:0px; line-height:125%; margin:0px;}


.copyright { font-size: 14px; color:#818181; padding:0px; padding-top:0px; line-height:125%; margin:0px;}
@media (max-width: 850px) {   .copyright  {display:none !important;  } }

#s5_bottom_row3_area1 { margin-top:30px;
}

.hrline { background: url('/images/hrline.gif') repeat-x; background-position: center center; width: 100%; height:30px; margin-top:30px;}


 .module_round_box-highlight2,  .module_round_box-dark2 {
padding:20px;

}

.homepagediv  {max-width: 755px;     
display: table;
    margin: 0 auto;
}

.colmap {padding:20px; background: #FFFFFF; border:1px solid #CDD3D7; text-align:center;  }
.colmap p { margin:3px; }
.colmap-logos {padding:10px; background: #FFFFFF; border:1px solid #CDD3D7; text-align:center; }

.footer-contacts { color:#000000;  float:left; max-width:430px;  margin-top:30px;}

.footer-label { color:#A2A2A2;  font-size:22px;  padding-right:20px; }
.footer-phone { font-size:2.7em; }
.footer-address { font-size:1.4em; }
.footer-email { font-size:1.6em; }

@media (max-width: 650px) {   .footer-label  {display:none !important;  } }


#s5_bottom_row1_inner {padding-top:140px; }

.button-diag:hover {
 
  -webkit-transition: .2s all ease-out;
  -moz-transition: .2s all ease-out;
  transition: .2s all ease-out;
  
transform: translate(0,-20px);
    -webkit-transform: translate(0,-20px);
    -o-transform: translate(0,-20px); 
    -moz-transform: translate(0,-20px);

  	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;

-webkit-filter: grayscale(1);
filter: grayscale(100%);
  cursor:pointer;
}

.button-menu:hover {
 
  -webkit-transition: .2s all ease-out;
  -moz-transition: .2s all ease-out;
  transition: .2s all ease-out;
  
  	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;

-webkit-filter: grayscale(1);
filter: grayscale(100%);
  cursor:pointer;
}

 .module_round_box-dark2 {
background:#2F373D;
}

 .module_round_box-highlight2 a,  .module_round_box-dark2 a {
}

 .module_round_box-highlight2 .s5_mod_h3_outer,  .module_round_box-dark2 .s5_mod_h3_outer {
border:none;
}

 .module_round_box-dark2 .s5_mod_h3_outer {
background:#2F373D;
}

 .module_round_box-highlight2 .s5_h3_first, .module_round_box-highlight2 .s5_mod_h3, .module_round_box-dark2 .s5_h3_first, .module_round_box-dark2 .s5_mod_h3 {
}

.teamintro { color:#465056; font-size:105%; }

.head2  { font-size:1.4em; color:#F26522;  padding-top:20px!important;}

.pullquote {background:#DCE2E6; border-bottom:4px solid #C6CCD1; color:#535353; font-size:1.3em; padding-left:16px!important;  padding-right:16px!important;  padding-top:10px!important; padding-bottom:16px!important; margin-top:25px!important;  margin-bottom:25px!important;  }
.pullquote-smaller {background:#DCE2E6; border-bottom:4px solid #C6CCD1; padding-left:16px!important;  padding-right:16px!important;  padding-top:10px!important; padding-bottom:16px!important; margin-top:25px!important;  margin-bottom:25px!important;  }




.team-name { font-size: 210%; color:#F36421; line-height:130%; padding:0px; padding-top:15px;}
.team-title { font-size: 130%; color:#000000;line-height:130%; padding:0px; }
.team-positions { font-size: 95%; color:#465056; font-style:italic; line-height:130%; padding:0px; padding-bottom:20px;}

.team-name2 { font-size: 150%; color:#F36421; line-height:130%; padding:0px; padding-top:2px;}

.knowledge-position { font-size: 110%; color:#465056; font-style:italic; line-height:130%; padding-bottom:15px; color:#B9BDC0;}
.knowledgetransfer   { padding:30px; color:#ffffff;
background: #30363a; /* Old browsers */
background: -moz-linear-gradient(top,  #30363a 0%, #465056 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30363a), color-stop(100%,#465056)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #30363a 0%,#465056 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #30363a 0%,#465056 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #30363a 0%,#465056 100%); /* IE10+ */
background: linear-gradient(to bottom,  #30363a 0%,#465056 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30363a', endColorstr='#465056',GradientType=0 ); /* IE6-9 */

}
.knowledgetransfer h3 {font-weight: 300;  color:#F36421}



.footer-contacts  table { padding:0px; margin:0px; }
.footer-contacts  tr { padding:0px; margin:0px; }
.footer-contacts  th { padding:0px; margin:0px; }
.footer-contacts  td { padding:0px; margin:0px; }





#contactform .formboxes {
        padding: 6px;  
        border: solid 1px #DADADA;  
        outline: 0;  
        font: normal 13px/100% ;  
	margin-top:4px;margin-bottom:4px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
        background: #F4F4F4;
        background: -webkit-gradient(linear, left top, left 25, from(#F4F4F4), color-stop(4%, #E6E6E6), to(#E6E6E6));  
        background: -moz-linear-gradient(top, #E6E6E6, #E6E6E6 1px, #F4F4F4 25px);  
}

#contactform .formboxestext { width:30%; float:left;}

    #contactform input, #contactform textarea,  #contactform select {   
        padding: 5px;  
        border: solid 1px #D7D7D7;  
        outline: 0;  
        font: normal 13px/100% Verdana, Tahoma, sans-serif;  
        background: #FFEAE9;
        background: -webkit-gradient(linear, left top, left 25, from(#FFEAE9), color-stop(4%, #DADADA), to(#BBBBBB));  
        background: -moz-linear-gradient(top, #BBBBBB, #DADADA 1px, #FFEAE9 25px);  
	color: #000000;  
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	width:60%;
        }  
      
    #contactform textarea {   
//        height: 150px;  
//        line-height: 150%;  
        }  
      
#contactform input:hover, #contactform textarea:hover,  
    #contactform input:focus, #contactform textarea:focus {   
        border-color: #D1B3B2;   
        -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 8px;  
        }  
      
#contactform    .form label {   
        margin-left: 10px;   

        }  
      
#contactform    .submit input {  
        width: auto;  
        padding: 9px 15px;  
        background: #101010;  
        border: 0;  
        font-size: 15px;  
        color: #D1B3B2;  
        -moz-border-radius: 1px;  
        -webkit-border-radius: 1px;  
        }  

.contact-key  { font-size: 120%; color:#F36421;line-height:120%; padding:0px; }

.nav.nav-pills.menu .active a {color:#ffffff !important; }


.button-download {
display: block; 
    margin-left: auto;
    margin-right: auto
font-weight:500;
text-align:center;
min-width: 250px;
width:94%;
  background: #F76500 ; 
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  color: #ffffff;
  font-size: 1.5em;
  padding: 30px 60px 30px 20px;
  border-bottom: solid #000000 3px;
  text-decoration: none;
}

.button-download:hover {
  background: #E14F00; 
  text-decoration: none;
  color: #ffffff;

}


.anchorsbg { background: url('/images/photo-anchorsbg.jpg') no-repeat; background-position: center center; width: 100%; height:270px; color:#ffffff; padding:6px;}

.anchorsbg-para {padding:30px!important; }


#col-casestudy1-left  {width:31%; float:left}
@media (max-width: 750px) {  #col-casestudy1-left  {clear:both; float:none; width:100%; } }

#col-casestudy1-right  {width:64%;float:right; }
@media (max-width: 750px) {  #col-casestudy1-right  {clear:both!important; float:none;padding-left:0px; width:100%;} }

#paddedtable table { padding:6px; border-top:1px solid #ffffff;}
#paddedtable p { padding:6px; }
#paddedtable  tr { padding:3px; border-top:1px solid #ffffff;}
#paddedtable  th { padding:3px; border-top:1px solid #ffffff;}
#paddedtable  td { padding:6px;  border-top:1px solid #ffffff;}

.casestudy-installerbox {padding:30px; background:#DADADA }

.casestudy-installerbox .cshead1 {font-size:1.3em; padding:0px; }
.casestudy-installerbox .cshead2 {font-size:0.9em; padding:0px; font-weight:600; }

.casestudy-testimonial { border-top: 1px dashed #F76500; padding:30px; border-bottom: 1px dashed #F76500; }

.casestudy-testimonial .csthead1  {font-size:1.4em; color:#8F8F8F;  }
.casestudy-testimonial .csthead2  {font-size:0.9em; text-align:right; }

.main_thumb_container { margin-bottom:50px; border-bottom: 15px solid #C2C2C2; }